<?php get_header();?>
	<div class="imgPreloader">
		<div class="b"></div>
	</div>
	<div class="viewport bodyViewport">
		<table class="bodyTbl" cellpadding="0" cellspacing="0">
			<tr>
				<td valign="top" class="leftCol">
					<div class="content">
						<?php if(have_posts()):?>
						<?php $post = $posts[0]; ?>
						<?php /* If this is a category archive */ if (is_category()) { ?>
						<div id="top_bar"><h2>Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2></div>
						<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
						<div id="top_bar"><h2>Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2></div>
						<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
						<div id="top_bar"><h2>Archive for <?php the_time('F jS, Y'); ?></h2></div>
						<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
						<div id="top_bar"><h2>Archive for <?php the_time('F, Y'); ?></h2></div>
						<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
						<div id="top_bar"><h2>Archive for <?php the_time('Y'); ?></h2></div>
						<?php /* If this is an author archive */ } elseif (is_author()) { ?>
						<div id="top_bar"><h2>Author Archive</h2></div>
						<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
						<div id="top_bar"><h2>Blog Archives</h2></div>
						<?php } ?>
							
						<?php while(have_posts()):the_post();?>
						<div class="postEntry" id="post-<?php the_ID();?>">
							<div class="postMeta">
								<h2 class="postTitle">
									<a href="<?php the_permalink();?>" title="<?php the_title();?>"><?php the_title();?></a>
								</h2>
								<span class="postInfo">
									 <?php the_time('M j, Y') ?> <?php edit_post_link('<b> &raquo;edit</b>'); ?>
								</span>
							</div>
							<div class="postContent">
								<?php the_content(__('More&raquo;'));?>
							</div>
							<div class="postLinks">
								<div><a href="<?php trackback_url() ?>" rel="trackback"><?php _e('Trackback'); ?></a></div>
								<div><?php comments_popup_link('No Comment', '1 Comment', '% Comments'); ?></div>
							</div>
							<br />
							<div class="postTags">
								<?php the_tags('Tags : ', ', ', ''); ?>
							</div>
						</div>
						<?php endwhile;?>
						<div class="pageNav">
							<p><?php posts_nav_link();?></p>
						</div>
						
						<?php else:?>
						
						<div class="postEntry">
							<div class="postContent">
								<p>Sorry! I have nothing to show you :(</p>
							</div>
						</div>
						
						<?php endif;?>
					</div>
				</td>
				<td valign="top">
					<div class="searchBar">
					<?php include(TEMPLATEPATH.'/searchform.php');?>
					</div>
					<?php get_sidebar();?>
					<?php include(TEMPLATEPATH.'/diyadd.php');?>
				</td>
			</tr>
		</table>
	</div>
<?php get_footer();?>