<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>
<div class="commentsArea">
		<div class="comment_closed">
			<p class="comment_closed_note">This post is password protected. Enter the password to view comments.</p>
			</div>
</div>
			<?php
			return;
		}
	}
?>
<!-- You can start editing here. -->
<div class="commentsArea">
	<?php if ('open' == $post->comment_status) : ?>
	<a name="comments"></a>
	<div class="commentLists">
		<?php foreach ($comments as $comment) : ?>
			
			<div class="comment" id="comment-<?php comment_ID() ?>">
				<div class="commentAuthor">
					<div class="authorAvatar">
						<?php echo get_avatar( $comment, 45 ); ?>
					</div>
					<div class="authorMeta">
						<a href="#comment-<?php comment_ID() ?>" title=""><?php comment_date('M j, Y') ?> at <?php comment_time() ?></a> <?php edit_comment_link('<b> &raquo;edit</b>'); ?>
						<br />
						<span class="authorName"><?php comment_author_link() ?></span>
					</div>
				</div>
				
				<?php if ($comment->comment_approved == '0') : ?>
					<blockquote>Your comment is awaiting moderation.</blockquote>
				<?php endif; ?>
				<div class="commentContent">
					<?php comment_text() ?>
				</div>
			</div>
		<?php endforeach; ?>
	</div>

	<div class="comment_form">
		<h2><?php comments_number('No Comment', 'One Comment', '% Comments' );?></h2>
		<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
		
		<p><a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">Log in</a> to post a comment.</p>
			
		<?php else : ?>
		<div>
			<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
			<?php if ( $user_ID ) : ?>
			
			<p>Logged in as <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Log out of this account">Logout &raquo;</a></p>
			
			<?php else : ?>

			<b>Name <?php if ($req) _e('(required)'); ?></b><br/>
			<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" /><br/>
			<b>Mail (will not be published) <?php if ($req) _e('(required)'); ?></b><br/>
			<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" /><br/>		
			<b>Website</b><br/>
			<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" /><br/>
				
			<?php endif; ?>
			<b>Comment</b><br/>
			<textarea class="commentTxtArea" name="comment" id="comment" cols="20" rows="10" tabindex="4"></textarea><br/>
			<input name="submit" type="submit" id="submit" tabindex="5" value="Submit Comment" />
			<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
			<?php do_action('comment_form', $post->ID); ?>
			</form>
		</div>
		<?php endif; ?>
	</div>
	
	<?php else : ?>

	<div class="comment_closed">
			<b>Sorry! This article is unable to leave response!</b>
	</div>
	
	<?php endif; ?>
</div>