<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title><?php wp_title("-", TRUE, "right"); ?><?php bloginfo('name'); ?></title>
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />	
		<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->
		<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
		<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
		<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
		<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<?php wp_get_archives('type=monthly&format=link'); ?>
		<?php wp_head(); ?>
	</head>
<body>
	<div class="imgPreloader">
		<div class="a"></div>
		<div class="c"></div>
	</div>
	<div class="header">
		<div class="viewport headerViewport">
			<table class="headTbl" cellpadding="0" cellspacing="0">
				<tr>
					<td class="headLeftCol">
						<div class="blogTitle">
							<a href="<?php bloginfo('url');?>"><?php bloginfo('name');?></a>
						</div>
						<div class="blogSubtitle">
							<?php bloginfo('description');?>
						</div>
					</td>
					<td valign="bottom">
						<ul class="pageList">
							<?php wp_list_pages('title_li=&depth=1&sort_column=menu_order');?>
						</ul>
					</td>
				</tr>
			</table>
		</div>
	</div>